Reply To: MultiEdit doesn’t recognize TopStyle Lite

Product Compare Forums Multi-Edit Support MultiEdit doesn’t recognize TopStyle Lite Reply To: MultiEdit doesn’t recognize TopStyle Lite

#6242
Ernie Zapata
Participant

Did you install the Multi-Edit Add-On Package for TopStyle Integration?

Check Tools -> Manage Add-On Packages to see if it is listed. Use Tools -> Install Add-On Packages if it is not listed. I don’t remember, but you may have to re-install Multi-Edit if you did not initially select the TopStyle add on when you installed Multi-Edit.

Oh, and what version of TopStyle Lite is installed?